@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <!-- <div class="card-header">{{ __('Dashboard') }}</div> -->

                <div class="card-body">
                    @if (session('status'))
                    <div class="alert alert-success" role="alert">
                        {{ session('status') }}
                    </div>
                    @endif

                    @if (session('last_page'))
                    <p>
                        <span class="float-left"><a href="{{ url('/') }}/{{ session('last_page') }}">Последняя посещённая страница</a></span>
                        <span class="float-right"><b>Время посещения:</b> {{ session('last_time') }}</span>
                        <br>
                    </p>

                    <hr>
                    @endif

                    <p>{{ __('Добрый день! Примеры пользования фреймворком Ларавель:') }}</p>
                    <p><a href="/controllers">Работа с роутингом, контроллерами и шаблонами.</a></p>
                    <p><a href="/models">Работа с моделями и миграциями.</a></p>
                    <p><a href="/forms">Прием и валидация данных из формы (методом POST).</a></p>

                </div>
            </div>
        </div>
    </div>
</div>
@endsection